Subject: Ticket Assigned - I did not receive one item then no refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2020 09:04:49 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I did not receive one item then no refund? 

Please review my order 6458586093, for I did not receive the soother clip worth 24sar. Though it was not included in the receipt of my purchase but then it was fully paid through my online payment and no refund at all. There’s no even a message telling it was not delivered or at least a message informing that item was no longer available.
Please settle this or enlighten me. Thank you
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/386371